#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.4
visibility:           public
id:                   wai-app-static-3.1.7.4-HGlxkq4tZoDGqMVsLLen0s
key:                  wai-app-static-3.1.7.4-HGlxkq4tZoDGqMVsLLen0s
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  b13f0d6f2468f223c56e85d7474ffa61
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.7.4-HGlxkq4tZoDGqMVsLLen0s
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-EiSF1BXlApuGUgWRuArFrU
    blaze-markup-0.8.2.8-EjYJMeusWzN8cE5awGnwrt bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.30-2OjT4JgDX0lBo4xXOx2bJa
    directory-1.3.6.2 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filepath-1.4.2.1 http-date-0.0.11-5hroFjukZEO6bS5Izpy8iW
    http-types-0.12.3-8BMv0HmHQ5EvyizV19nIJ
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-oUT1xywdYR7wAxlW4bjG3
    unordered-containers-0.2.19.1-DN3OuUdFAXrC8rLtkEuGTl
    wai-3.2.3-2JfiW5l6uGfI9lNv4lyuDW
    wai-extra-3.1.13.0-C4XdzxwSUMyDDoduvjVAeb
    warp-3.3.27-4xS98wgGcFZ1CgGYpTotzs
    zlib-0.6.3.0-3Kp6qQZFReoKVmydIoh4kz

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

